RubyGems Navigation menu

js-fixtures 0.0.2

An easy way to handle your javascript/html fixtures

Gemfile
          gem 'js-fixtures', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install js-fixtures
  
  
  
  
  
  
  

Total downloads 1,163

For this version 1,163

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - October 4, 2011 (5 KB)

Runtime Dependencies:

Development Dependencies: